Subject: RE: Users in place
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 26 Nov 2007 13:13:19 -0500

Yes. That seems like a good idea. I will send over the list on Friday.

Thanks for your help with this.

Josh

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Monday, November 26, 2007 1:13 PM
To: Bridges, Josh
Subject: Re: Users in place

Josh,

I think it would be a good idea to keep this list updated on a weekly
basis.  Can we try sending over a master list each Friday morning?  Then
I can update the list each Friday during the day and they will be ready
the following Monday.

Thank you,

Mike - LLPS

	----- Original Message ----- 

	From: Bridges, Josh <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Monday, November 26, 2007 12:59 PM

	Subject: RE: Users in place

	Thank you mike. I have a few more to add.

	1.) Jeanie Barrackman 2459

	      2.) James Berkheimer 2550

	      3.) Randon Aldora 2551

	      4.) Natasha Hart 2552

	      5.) Lowell Mills 2554

	      6.) William Cocker 2555

	      7.) Brandy Drew 2556

	
________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Monday, November 26, 2007 11:56 AM
	To: Bridges, Josh
	Subject: Users in place

	Josh,

	I finished up the list Friday and brought it up to date.  Anyone
who is on that list is active.  I added any that were not currently in
our system.  I create each user by using the first 4 letters of the
first name and the last initial of the last name.  The password is $
plus the EIS ID.  Let me know if you need any further explanation.

	Thank you,

	Michael Bishop
	Labor Law Poster Service
	Phone 877-321-4144
	Fax 888-442-4144
	[email-masked]